body {
	background-color: #BFF0E0;
	background-image: url(/images/backgrnd.jpg);
	color: #000000;
}

a {
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	background-color: transparent;
	color: #FF1493;
	text-decoration: underline;
}

h1 {
	background-color: #20B2AA;
	color: #0000FF;
	font-size: 120%;
	margin-bottom: 5pt;
	text-align: left;
}

p {
	margin-bottom: 5pt;
	margin-top: 5pt;
	text-align: left;
}

p.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
}

img {
	border: none;
}

img.award {
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
}

table {
	border: none;
}

table.centered {
	margin-left: auto;
	margin-right: auto;
}

th {
	background-color: #20B2AA;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

td {
	text-align: left;
}

td.fullwidth {
	width: 100%;
}

.centertext {
	text-align: center;
}
